
ISTI Open Access - Support #22765

Richiesta informazioni su formati esportazione pubblicazioni

Feb 01, 2022 01:50 PM - Anonymous

Status: Closed Start date: Feb 01, 2022

Priority: Normal Due date:  

Assignee: Leonardo Candela % Done: 100%

Target version:    

VREName:    

Description

Buon pomeriggio.

Ho visto che nel portale del MUR (CINECA) e' possibile importare pubblicazioni in formato MODS (http://loc.gov/standards/mods/v3/

).

Volevo quindi sapere se sia possibile/prevista l'esportazione in formato MODS da portale ISTI "Open Portal" (non l'ho visto

esplicitamente listato nei formati di esportazione)

Grazie

Diego 

Related issues:

Precedes ISTI Open Access - Feature #22774: Support export in MODS New Feb 02, 2022 Feb 02, 2022

History

#1 - Feb 01, 2022 05:47 PM - Leonardo Candela

- Precedes Feature #22774: Support export in MODS added

#2 - Feb 01, 2022 05:49 PM - Leonardo Candela

- Status changed from New to In Progress

- % Done changed from 0 to 100

Export in MODS is currently not supported. I just created #22774 for implementing the feature

#3 - Jun 07, 2022 12:12 PM - Leonardo Candela

- Status changed from In Progress to Closed
